Bug 177754 - FC5T2 release notes -- 9.1.3 Enabling the slocate Database
FC5T2 release notes -- 9.1.3 Enabling the slocate Database
Status: CLOSED RAWHIDE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rahul Sundaram
Karsten Wade
:
Depends On:
Blocks: fc-relnotes-blocker fc5-relnotes-traqr
  Show dependency treegraph
 
Reported: 2006-01-13 13:05 EST by Alexandre Oliva
Modified: 2013-03-13 01:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-17 23:46:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2006-01-13 13:05:46 EST
slocate no longer ships, and mlocate does not support DAILY_UPDATE, so this
section should be removed.
Comment 1 Karsten Wade 2006-01-25 15:33:34 EST
Thanks for the note, reassigning to packages beat writer to update content,
which is at:

http://fedoraproject.org/wiki/Docs/Beats/Legacy

Does it even belong there?  I don't know enough about this area of the distro to
edit, sorry.

Note You need to log in before you can comment on or make changes to this bug.